@CHARSET "ISO-8859-1";
/* Satcomms Global FE Stylesheet */

body {
	background-image:url(/img/body_bg.png);
	background-color:#7aa7c8;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	color:#434650;
	background-color:#15406e;
	background-repeat:repeat-x;
}

h1, h2, h3 {
	margin:0px;
	padding:5px 0px;
	font-weight:normal;
}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
	color:#ffffff;
}

#page {
	width:1000px;
	margin:0px auto;
	position:relative;
}

#header {
	height:73px;
}

#header #secondary_menu {
	float:right;
	font-size:16px;
	font-weight:900;
	padding:5px 0px 0px 0px;
	width:650px;
	height:65px;
	position:relative;
}

#header #secondary_menu a {
	color:#045088;
	text-decoration:none;
	padding:11px 5px 0px 35px;
	display:block;
	position:absolute;
	bottom:0px;
	right:20px;
	height:27px;
	display:block;
	background-position:0px 4px;
}

#header #secondary_menu a span {
	position:absolute;
	top:0px;
	left:35px;
	font-size:11px;
}

#header #secondary_menu a:hover {
	text-decoration:underline;
}

#header #secondary_menu a.brochure {
	background-image:url(/img/activations_bg.gif);
	background-repeat:no-repeat;
	right:490px;
	background-position:0px 2px;
	width:145px;
}

#header #secondary_menu a.brochure span
{
	
}

#header #secondary_menu a.sales {
	background-image:url(/img/activations_bg.gif);
	background-repeat:no-repeat;
	right:175px;
	background-position:0px 2px;
}

#header #secondary_menu a.support {
	background-image:url(/img/support_bg.gif);
	background-repeat:no-repeat;
}

#brand_panel {
	height:235px;
	margin-bottom:0px;
}

#body_panel {
	background-image:url(/img/body_panel_top.gif);
	background-repeat:no-repeat;
	padding:13px 0px 0px 10px;
}	

#body_panel #main_menu {
	color:#ffffff;
	height:34px;
	font-size:15px;
}

#body_panel #main_menu .menu {
	padding:0px;
	margin:0px;
}

#body_panel #main_menu .menu li {
	background-image:url(/img/menu_btn_bg.gif);
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	height:33px;
	float:left;
	width:121px;
	list-style-type:none;
	line-height:33px;
	text-align:center;
	border:0px solid #304e77;
	border-right-width:2px;
	margin:1px 0px 0px 0px;
}

#body_panel #main_menu .menu li.active {
	background-image:url(/img/active_menu_item.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	border:0px solid #868c93;
	border-right-width:2px;
}

#body_panel #main_menu .menu li .item {
	text-decoration:none;
	color:#ffffff;
	display:block;
	height:33px;
	width:121px;
}

#body_panel #main_menu .menu li.active .item {

}

#body_panel #main_menu ul.menu li#last {
	width:120px;
	border-right-width:0px;
}

#body_panel #main_menu ul.menu li#first {
	width:120px;
}

#body_panel #main_menu ul.menu li#last a.item, #body_panel #main_menu ul.menu li#last a.first {
	width:120px;
}

#body_panel #body {
	background-color:#FFFFFF;
	background-image:url(/img/body_panel_bg.gif);
	background-repeat:repeat-x;
	padding:10px 0px 20px 10px;
	width:970px;
	min-height:860px;
}

#body_panel #body .col {
	background-color:#FFFFFF;
	margin-right:10px;
	float:left;
	min-height:580px;
}

#body_panel #body #left_col {
	width:284px;
}

#body_panel #body #right_col {
	margin-right:0px;
	width:284px;
}

#body_panel #body #right_col .promo_panel {
	display:block;
	margin-bottom:5px;
}

#body_panel #body #center_col {
	width:372px;
}

/* Added style for ajax loaded news */

#body_panel #body #center_col #main .news_post_display {
	padding:0px 10px;
	text-align:justify;
}

#body_panel #body #center_col #main .news_post_display h1 {
	padding-left:0px;
	text-align:left;
}

#body_panel #body #center_col #main .news_post_display h2 {
	padding-left:0px;
}

#body_panel #body #center_col #main .news_post_display img {
	margin:0px auto;
}

#body_panel #body #big_col {
	width:666px;
	margin-right:0px;
}

#body_panel #body .col h2 {
	padding:10px 10px 0px 10px;
	margin:0px;
	font-size:16px;
	text-transform:uppercase;
	color:#033266;
}

#body_panel #body .col h1 {
	padding:10px 5px 0px 5px;
	font-size:20px;
	text-transform:uppercase;
	color:#033266;
	border-bottom:1px solid #cccccc;
}

#body_panel #body #main {
	padding:10px;
	font-size:15px;
}

#body_panel #body #main #sitemap ul {
	padding:10px 0px 0px 0px;
	margin:0px;
	list-style-type:none;
}

#body_panel #body #main #sitemap ul ul {
	padding:0px 0px 0px 0px;
	margin-left:0px;	
}

#body_panel #body #main #sitemap ul li {
	padding:0px 0px 0px 29px;
	background-image:url(/img/page_go.gif);
	background-repeat:no-repeat;
	background-position:5px 6px;
	line-height:30px;
	border:0px dashed #CCCCCC;
	border-bottom-width:1px;
}

#body_panel #body #main #sitemap ul ul li {
	border-bottom-width:0px;
	border-top-width:1px;
}

#body_panel #body #main #sitemap ul li a {
	color:#333333;
	display:block;
	text-decoration:none;
	font-weight:bold;
}

#body_panel #body #main #sitemap ul li a:hover {
	text-decoration:underline;
}

#footer {
	clear:left;
	background-image:url(/img/body_panel_foot.gif);
	background-repeat:no-repeat;
	padding:50px 0px 20px 0px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
}

#footer a {
	color:#ffffff;
	text-decoration:none;
}

/* Product Styles */

#body_panel #body #main .network_thumb {

	padding:5px 5px 0px 5px;
	border:1px solid #dfdfdf;
	text-align:center;
	float:right;
	margin:10px 0px 10px 15px;
	position:relative;
}

#body_panel #body #main .ntwork_thumb img {
	margin:0px auto;
}

#body_panel #body #main .product_thumb {
	width:100px;
	height:100px;
	padding:5px 5px 0px 5px;
	border:1px solid #dfdfdf;
	text-align:center;
	float:right;
	margin:10px 0px 10px 15px;
	position:relative;
}

#body_panel #body #main .product_thumb img {
	margin:0px auto;
}

#body_panel #body #main .product_thumb .product_thumb_name {
	display:none;
	background-color:#dfdfdf;
	height:15px;
	font-size:12px;
	position:absolute;
	bottom:0px;
	left:0px;
	width:110px;
}

#body_panel #body #main #product {
	padding:5px;
}

#body_panel #body #main #product h2 {
	margin:0px;
	padding:10px 0px;
}

#body_panel #body #main #product p {
	padding:5px 0px;
	margin:0px;
}
#body_panel #body #main #product p a {
	color : #434650;
	text-decoration : none;
}
#body_panel #body #main #product p a:hover {
	text-decoration : underline;
}

#product_content #equipment {

	margin : 10px 0;
	border-bottom : 1px solid #dfdfdf;
}
#product_content p a {
	color : #434650;
	text-decoration : none;
}
#product_content p a:hover {
	text-decoration : underline;
}

div.p_info {
	position:relative;
	margin-bottom:0px;
	padding-bottom:0px;
}

div.p_info img {
	float:right;
	margin-right:10px;
}

#body_panel #body #main #product .vas_list {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

#body_panel #body #main #product .vas_list a {
	text-decoration:none;
	display:block;
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	color:#033266;
	padding:5px 5px 5px 30px;
	background-image:url(/img/tick.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
}

#body_panel #body #main #product .vas_list a:hover {
	text-decoration:underline;
}

#body_panel #body #main #product .more {
	text-decoration:none;
	display:block;
	margin:10px 0px 0px 0px;
	text-align:center;
	padding:5px 0px;
	color:#434650;
	font-weight:bold;
	font-size:13px;
}

#body_panel #body #main #product .more:hover {
	background-color:#dfdfdf;
}

/* Body Content Styles */

#body_panel #body #main .float_column {
	width:300px;
	float:left;
	margin:10px 25px 0px 0px;
	padding-left:5px;
}

#body_panel #body #big_col #main .float_column p,
#body_panel #body #big_col #main .column p {
	padding-top:0px;
	margin-top:0px;
	padding-left:5px;
}

#body_panel #body #main .column {
	margin:10px 0px 0px 0px;
	float:left;
	width:300px;
}

#body_panel #body #main .column img {
	border:0px solid #ffffff;
	margin:0px auto;
}


#body_panel #body #big_col #main h1 {
	padding:0px 0px 10px 0px;
	margin:20px 15px 10px 10px;
	font-size:25px;
	border-bottom:1px solid #cccccc;
}

#body_panel #body #big_col #main h2 {
	padding:0px 0px 15px 0px;
	margin:20px 5px 0px 10px;
	font-size:20px;
}

#body_panel #body #big_col #main .float_column h2,
#body_panel #body #big_col #main .column h2 {
	padding-top:0px;
	margin-top:0px;
	padding-left:5px;
	margin-left:0px;
	padding-bottom:10px;
}

#body_panel #body #big_col #main p {
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	margin-top:0px;
}

/* Form Styles */

#body_panel #body #main .column_form {
	margin:0px;
	padding:0px 0px 0px 5px;
}

#body_panel #body #main .column_form .row {
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	padding:10px 0px 10px 0px;
}

#body_panel #body #main .column_form label {
	display:block;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}

#body_panel #body #main .column_form .text {
	width:280px;
}

#body_panel #body #main .inline_header {
	padding:10px 0px 0px 10px;
	margin:10px 0px 0px 0px;
}


#body_panel #body h2.bc {
	font-size:12px;
	padding-bottom:5px;
}

/* Product Styles */

#body_panel #body h2.prod_heading {
	margin:10px 0px 0px 10px;
	font-size:14px;
	background-color:#ffffff;
	background-image:url(/img/prod_cat.gif);
	background-repeat:no-repeat;
	font-weight:bold;
	padding:15px 5px 5px 35px;
	color:#61636b;
}

#body_panel #body #prod_panel {
	padding:10px;
	font-size:14px;
}

#body_panel #body #prod_panel .prod_item {
	padding:0px 0px 0px 0px;
	border:0px solid #dfdfdf;
	border-bottom-width:0px;
	margin:0px 0px 0px 0px;
}

#body_panel #body #prod_panel .prod_item a.prod_title {
	text-decoration:none;
	color:#61636b;
	display:block;
	font-size:14px;
	background-color:#ffffff;
	background-image:url(/img/prod_corner_1.gif);
	background-repeat:no-repeat;
	background-position:5px bottom;
	font-weight:bold;
	padding:10px 5px 7px 40px;
	margin:0px 0px 0px 10px;
}

#body_panel #body #prod_panel .prod_item a.prod_title:hover {
	color:#005695;
	background-image:url(/img/prod_corner_2.gif);
}

#body_panel #body #prod_panel .prod_footer {
	padding:5px 5px 5px 5px;
	background-image:url(/img/prod_footer.gif);
	background-repeat:no-repeat;
	background-position:5px bottom;
	margin:0px 0px 0px 10px;
}

#body_panel #body #prod_panel .prod_item a span.prod_date {
	color:#434650;
}

#body_panel #body #prod_panel .prod_item p {
	padding:5px 0px;
	margin:0px;
}

#body_panel #body #prod_panel .prod_option {
	padding:0px 0px 0px 0px;
	border:0px solid #dfdfdf;
	border-bottom-width:0px;
	margin:0px 0px 0px 0px;
}

#body_panel #body #prod_panel .prod_option a.prod_equip {
	text-decoration:none;
	color:#61636b;
	display:block;
	font-size:16px;
	background-color:#ffffff;
	background-image:url(/img/equip_list_1.gif);
	background-repeat:no-repeat;
	background-position:5px 0px;
	font-weight:bold;
	padding:10px 5px 7px 40px;
	margin:0px 0px 0px 10px;
}

#body_panel #body #prod_panel .prod_option a.prod_equip:hover {
	color:#005695;
	background-image:url(/img/equip_list_2.gif);
}

#body_panel #body #prod_panel .prod_option a.prod_selector {
	text-decoration:none;
	color:#61636b;
	display:block;
	font-size:16px;
	background-color:#ffffff;
	background-image:url(/img/prod_selector_1.gif);
	background-repeat:no-repeat;
	background-position:5px 0px;
	font-weight:bold;
	padding:10px 5px 7px 40px;
	margin:0px 0px 0px 10px;
}

#body_panel #body #prod_panel .prod_option a.prod_selector:hover {
	color:#005695;
	background-image:url(/img/prod_selector_2.gif);
}

#body_panel #body .prod_features ul,
#body_panel #body .prod_benefits ul {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}

#body_panel #body .prod_features ul li,
#body_panel #body .prod_benefits ul li {
	text-decoration:none;
	display:block;
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	color:#033266;
	padding:5px 5px 5px 30px;
	background-image:url(/img/tick.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
}

#body_panel #body #main .prod_services ul {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}

#body_panel #body #main .prod_services ul a {
	text-decoration:none;
	display:block;
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	color:#033266;
	padding:5px 5px 5px 30px;
	background-image:url(/img/tick.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
}

#body_panel #body #main .prod_services ul a:hover {
	text-decoration:underline;
}


#body_panel #body #main .prod_docs ul {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}

#body_panel #body #main .prod_docs ul a {
	text-decoration:none;
	display:block;
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	color:#033266;
	padding:5px 5px 5px 30px;
	background-image:url(/img/page_go.gif);
	background-repeat:no-repeat;
	background-position:3px 5px;
}

#body_panel #body #main .prod_docs ul a:hover {
	text-decoration:underline;
}


#body #product_details .info {
	position:relative;
	margin-bottom:0px;
	padding-bottom:0px;
}

#body #product_details .info img {
	float:left;
	margin-right:10px;
}

#body #product_details .p_info {
	position:relative;
	margin-bottom:0px;
	padding-bottom:0px;
}

#body #product_details .p_info img {
	float:right;
	margin-right:10px;
}

#body_panel #body #main .prod_equip_footer {
	clear:left;
	width:620px;
	padding:0px 20px 0px 10px;
}

#body_panel #body #main .prod_equip_footer a {
	text-decoration:none;
	display:block;
	margin:10px 0px 0px 0px;
	text-align:center;
	padding:5px 0px;
	color:#434650;
	font-weight:bold;
	font-size:13px;
}

#body_panel #body #main .prod_equip_footer a:hover {
	background-color:#dfdfdf;
}

#body_panel #body #main .prod_downloads ul {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}

#body_panel #body #main .prod_downloads ul a {
	text-decoration:none;
	display:block;
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	color:#033266;
	padding:5px 5px 5px 30px;
	background-image:url(/img/disk.gif);
	background-repeat:no-repeat;
	background-position:3px 5px;
}

#body_panel #body #main .prod_downloads ul a:hover {
	text-decoration:underline;
}

#body_panel #body #main .prod_equip_list {
	margin:0px 10px 20px 10px;
}

#body_panel #body #main .prod_equip_item {
	border:1px solid #cccccc;
	padding:10px;
	margin-bottom:15px;
}

#body_panel #body #main .prod_equip_item td {
	vertical-align:top;
}

#body_panel #body #main .prod_equip_item h3 {
	padding:0px 0px 10px 5px;
	margin:0px;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
}

#body_panel #body #main .prod_equip_item table {

}

#body_panel #body #main .prod_equip_item td.image {
	padding:0px;
	border-left:1px solid #cccccc;
	text-align:center;
}

#body_panel #body #main .prod_equip_item td.text {
	border-bottom:1px solid #cccccc;
	margin-right:10px;
	padding:5px 5px 5px 5px;
}

#body_panel #body #main .prod_equip_item td.title {
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:5px 5px 5px 5px;
	width:140px;
	font-weight:bold;
}

#body_panel #body #main .prod_equip_item td.downloads {
	border-top:1px solid #cccccc;
	padding:0px;
	width : 620px;
}

#body_panel #body #main .prod_equip_item td.downloads h4 {
	padding:5px 5px 0px 5px;
	margin:0px;
	font-size:14px;
}

/* News Styles */

#body_panel #body h2.news_heading {
	margin:20px 0px 5px 0px;
	padding:0px 0px 0px 5px;
}

#body_panel #body #news_panel {
	padding:10px;
	font-size:14px;
	text-align:justify;
}

#body_panel #body #news_panel .news_item {
	padding:10px 5px 16px 5px;
	border:0px dashed #dfdfdf;
	border-bottom-width:0px;
	background-image:url(/img/news_item_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

#body_panel #body #news_panel .news_item a.news_title {
	text-decoration:none;
	color:#033266;
	display:block;
	font-weight:bold;
	font-size:16px;
	margin:5px 0px;
	line-height:23px;
}

#body_panel #body #news_panel .news_item span.news_date {
	color:#434650;
	font-style:italic;
	text-align:right;
	display:block;
}

#body_panel #body #news_panel .news_item p {
	padding:5px 0px;
	margin:0px;
}


/* Front-End Tabs */

.sc_tabs {
	border:0px solid #c6c8ca;
	border-bottom-width:1px;
	height:23px;
}

.sc_tabs ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	line-height:24px;
	font-size:12px;
}

.sc_tabs ul li {
	float:left;
	height:24px;
	margin-right:3px;
	background-position:top left;
	padding-left:20px;
}

.sc_tabs ul li a {
	display:block;
	background-position:top right;
	height:23px;
	text-align:center;
	text-decoration:none;
	color:#434650;
	padding-top:1px;
}

.sc_tabs ul li a span {
	margin-right:20px;
}

.sc_tabs ul li.tab {
	background-image:url(/img/tab_bg.gif);
}

.sc_tabs ul li.active_tab {
	background-image:url(/img/tab_active_bg.gif);
}

.sc_tabs ul li.over_tab {
	background-image:url(/img/tab_over_bg.gif);
}

.sc_tabs ul li.tab a {
	background-image:url(/img/tab_bg.gif);
}

.sc_tabs ul li.active_tab a {
	background-image:url(/img/tab_active_bg.gif);
}

.sc_tabs ul li.over_tab a {
	background-image:url(/img/tab_over_bg.gif);
}

/* Front-End Ajax Tabs */

.ajax_tabs {
	border:0px solid #c6c8ca;
	border-bottom-width:1px;
	height:23px;
}

.ajax_tabs ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	line-height:24px;
	font-size:12px;
}

.ajax_tabs ul li {
	float:left;
	height:24px;
	margin-right:3px;
	background-position:top left;
	padding-left:20px;
}

.ajax_tabs ul li a {
	display:block;
	background-position:top right;
	height:23px;
	text-align:center;
	text-decoration:none;
	color:#434650;
	padding-top:1px;
}

.ajax_tabs ul li a span {
	margin-right:20px;
}

.ajax_tabs ul li.ajax_tab {
	background-image:url(/img/tab_bg.gif);
}

.ajax_tabs ul li.ajax_active_tab {
	background-image:url(/img/tab_active_bg.gif);
}

.ajax_tabs ul li.ajax_over_tab {
	background-image:url(/img/tab_over_bg.gif);
}

.ajax_tabs ul li.ajax_tab a {
	background-image:url(/img/tab_bg.gif);
}

.ajax_tabs ul li.ajax_active_tab a {
	background-image:url(/img/tab_active_bg.gif);
}

.ajax_tabs ul li.ajax_over_tab a {
	background-image:url(/img/tab_over_bg.gif);
}

.ajax_tab_loading {
	background-image:url(/img/ajax-loader.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	height:50px;
	width:100px;
	line-height:50px;
	font-size:14px;
	padding-left:55px;
	margin:50px auto;
	border:1px dashed #cccccc;
}

/* Selector Form Styles */

#body_panel #body #main .selector_form form {
	margin:0px;
	padding:0px 0px 0px 5px;
}

#body_panel #body #main .selector_form .row {
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	padding:10px 0px 10px 0px;
}

#body_panel #body #main .selector_form label {
	display:block;
	padding:0px 0px 5px 0px;
	font-weight:bold;
}

#body_panel #body #main .selector_form .text {
	width:280px;
}

/* Suggested Products Styles */

#body_panel #body #main .suggest_prod .prod {
	border:0px dashed #cccccc;
	border-bottom-width:1px;
	padding-bottom:10px;
}

#body_panel #body #main div.suggest_prod div.prod h2.prod_sug_heading {
	margin:0px;
	padding:0px;
}

#body_panel #body #main .suggest_prod .prod img {
	float:left;
	margin-right:10px;
}

/* Equipment List Styles */

/* Map Styles */

#satcomms_map {
	margin-left:11px;
	border:1px solid #666666;
	width:620px;
	margin-bottom:15px;
}
.error {
	color : red;
}

/* Styles for Support Contacts */

#main .support_combo {
	padding:0px 5px 10px 5px;
	
}

#main .support_combo .number {
	font-weight:bold;
	font-size:46px;
}

#main .support_combo .email {
	font-weight:bold;
	font-size:24px;
}

#main .contact_combo {
	padding:0px 5px 30px 0px;
	
}

#main .contact_combo .number {
	font-weight:bold;
	font-size:22px;
	padding-left:15px;
}

#main .contact_combo .email {
	font-weight:bold;
	font-size:16px;
	padding-left:15px;
}

#main .contact_combo .address {
	font-weight:bold;
	font-size:18px;
	padding-left:15px;
}

#body_panel #body #main .contact_combo h2 {
	font-weight:bold;
}

#main .contact_number {
	font-weight:bold;
	font-size:24px;
}

/* Search Form Styles */
#header #secondary_menu #search_form {
	margin:0px;
	padding:0px;
	background-image:url(/img/activations_bg.gif);
	background-repeat:no-repeat;
	color:#045088;
	text-decoration:none;
	padding:11px 5px 0px 35px;
	position:absolute;
	bottom:0px;
	right:290px;
	height:27px;
	display:block;
	background-position:0px 3px;	
	width:150px;
}

#header #secondary_menu #search_form input {
	width:30px;
	font-size:10px;
}

#header #secondary_menu #search_form input.search {
	width:80px;
	height:14px;
	padding:0px;
}

#header #secondary_menu #search_form span {
	position:absolute;
	top:0px;
	left:35px;
	font-size:11px;
}

div#seo_hide {
	display:none;
}

/*#search_form {
	padding : 10px 0 0 10px;
}
input.search {
	width : 180px;
}


#header #secondary_menu a {
	color:#045088;
	text-decoration:none;
	padding:11px 5px 0px 35px;
	display:block;
	position:absolute;
	bottom:0px;
	right:20px;
	height:27px;
	display:block;
	background-position:0px 4px;
}

#header #secondary_menu a span {
	position:absolute;
	top:0px;
	left:35px;
	font-size:11px;
}

#header #secondary_menu a:hover {
	text-decoration:underline;
}

#header #secondary_menu a.sales {
	background-image:url(/img/activations_bg.gif);
	background-repeat:no-repeat;
	right:175px;
	background-position:0px 2px;
}

#header #secondary_menu a.support {
	background-image:url(/img/support_bg.gif);
	background-repeat:no-repeat;
}

*/